Subject: CCL: Comment on DFT & Hydrogen bonds

From: Proynov Emil <[email-masked]>
Date: Thu, 25 Feb 1999 06:03:37 -0500 (EST)

Dear netters,

On Thu, 28 Jan 1999, Didier MATHIEU wrote:

> Hi,
> 
> Many people asked me to summarize the replies to my question concerning
> the performance of DFT, and especially early functionals such as
> Becke-Perdew86, with regard to the description of the energetic of
> H-bonds.

> Clearly, everybody agree that hybrid functionals are better than GGA
> functionals, the latter being themselves much better than LDA. Recently,
> the team by Salahub has developped a LAP functional which performs well.
> Somebody also pointed to the need for extended basis sets for
> convergence.

----------------

 I would like just to add here some references about the LAP functionals
mentioned above: I would recommend examining particularly refs. [4-6]
enclosed below, from which it can be envisaged that
the hybrid methods may not alwas be a panacea as far as intra-molecular
hydrogen bonds concern.
Moreover, while the hybrid methods seem to be indeed more demanding
with respect to basis set convergence 
(keeping in mind that in Gaussian the basis set optimization is
(post) HF-based not DFT-based ), "pure DFT codes"
like deMon-KS3, deMol, NUMOL, ADF, DGauss, etc.
 use basis sets that are specially optimized and
adapted to DFT numerics (which leads to less convergence demands and smaller
BSSE errors on average). Adamo and Barone have recently found for example
that including p,d, and f functions in the Gaussian G6-311 basis set influences
substantially the magnitude of the activation barrier for internal
proton transfer in malonaldehyde with B3LYP and other hybrid functionals
as implemented in Gaussian 98. I double-checked whether a similar
basis set sensitivity exists with the PLAP3 functional within the deMon-KS3
code and I did not find a shift larger than 0.1  kcal/mol for this particular
case?
 I also find that the old good GGA BP is not that bad for systems like
H2O dimer and HF dimer as far as energetics concern (it just gives a bit
shorter O...H  and F...H distances).

 references:

[1]. E.I. Proynov and D.R. Salahub,  
     Phys.Rev.B v.49, 7874 (1994) ; Erratum, ibid. v.57, 12616 (1998).

[2] E. Proynov, A. Vela and D. R. Salahub, 
    Chem.Phys.Lett. vol.230, 419 (1994);
    Erratum, ibid., vol 234, 462 (1995).   

[3] E.I. Proynov, E. Ruiz, A. Vela, and D.R. Salahub,
    Int. J. Quant. Chem.(Symp.) vol 29, 61 (1995);

[4] E. I. Proynov, S. Sirois and D. R. Salahub,
    Int. J. Quant. Chem.vol.64, 427, (1997).
                    
[5] S. Sirois, E. Proynov, D. Nguyen and D.R. Salahub, J.Chem.Phys.
    v107, 6770 (1997).

[6] H. Guo, S. Sirois, E. Proynov, and D.R. Salahub, in: "Density
 Functional Theory and Its Applications to Hydrogen Bonded Systems"
 Theoretical treatment of Hydrogen Bondings}, H; Hadzi ed.  John Willey (1997).

                             Emil Proynov

+-----------------------------+ 
| Dr Emil Proynov             |
| [email-masked] |
| [email-masked]    |
+-----------------------------+

---

From: Keith Refson <[email-masked]>
Date: Thu, 25 Feb 1999 14:05:09 +0000 (GMT)

> shorter O...H  and F...H distances).

Is 0.14eV good or bad?  The reason I ask will become apparent if you
read

D. R. Hamman, Phys. Rev. B 55(16) R10157-10160 (1997)

In this paper Hamman compares the sublimation energies of Ice with
various functionals. (Although his claimed experimental value is a bit 
suspect at 0.58eV.  I thought is was 0.491).

Keith Refson
-- 
------------------------------------------------------------------------------
Email: Keith.Refson@  | Tel: +44 1865 272026 | Dr Keith Refson,              |
       earth.ox.ac.uk | Fax: +44 1865 272072 | Dept of Earth Sciences        |
                                             | Parks Road, Oxford OX1 3PR, UK|
------------------------------------------------------------------------------